@charset "utf-8";
body { background-color:#333333; }
th { text-align: left; }

#siteheader { background-color:#666666; }
#siteheader i { color:white; font-size: 4em; }
#sitebody { background-color:white;}
#sitefooter { background-color:#666666; color:white; }
#sitefooter a:link, #sitefooter a:visited { color:white; }
#sociallinks i { font-size: 3em; }
#childcontent { min-height:50vh;}

.tag { border: 1px solid silver; padding: 2px; border-radius: 3px;}
.tag:hover { border: 1px solid red }

.edit i { font-size: 1em; color:#cccccc;}
.edit i:hover { color: #333333; }

.fi-star { color:#999999; }
.staron { color:#ffaa00; }

.topstory { background-color:#eeeeee; }

.specval {	text-align: center; border-right: thin solid silver;  }
.specval li { list-style-type:none; }
.spechd { font-weight:bold; }

.progress.bargraphp .progress-meter { background-color: #2b4f6e; }
.progress.bargraphs .progress-meter { background-color: #ffaa00; }
.requiredfield { border-color: black; }

.oddrow { background-color: white;}
.evenrow { background-color: #eeeeee;}

.tiny { font-size: 0.7rem; line-height: 1.2; }

.media-thumb { width: 160px; height: auto; }

.no-image { aspect-ratio: 3 / 2; display: flex; align-items: center; justify-content: center; background: #f2f2f2; min-height:1px; }
.no-image i { font-size: 2.5rem; color: #fff; opacity: 0.7; filter: blur(0.5px); }

.result-row { border: 1px solid rgba(0,0,0,0.12); margin: 0.5rem 0; margin-left: 0; margin-right: 0; }
.result-row img { display: block;  width: 100%; }
